Bug 37164 - ghostscript-gnu has gdevdj9.c.gz which fails checksum
Summary: ghostscript-gnu has gdevdj9.c.gz which fails checksum
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-17 01:00 UTC by JJ Behrens
Modified: 2002-04-24 23:36 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description JJ Behrens 2002-04-17 01:00:04 UTC
In /usr/ports/print/ghostscript-gnu, gdevdj9.c.gz gets downloaded but
fails its checksum check.  I've looked through the file, and can't find
any calls to system or exec*, so I assume (as a novice in such affairs) 
that this is an innocent mistake.

Fix: 

Get fresh version of driver from author and reset the checksum. (?)

Thanks for all your work!
How-To-Repeat: cvsup your ports and try to install /usr/ports/print/ghostscript-gnu
Comment 1 Mikhail Teterin freebsd_committer 2002-04-24 23:36:00 UTC
State Changed
From-To: open->closed

Checksum update committed into both ghostscript-gnu and ghostscript-afpl.